<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="106" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../../shared/xml/schema/modDesc.xsd">
    <author>CALERUEGA modding design / Gaher Metalic</author>
    <version>1.0.0.0</version>
    <title>
        <en>Gaher Metalic Tipping Trailer Pack</en>
        <de>Gaher Metalic-Kippanhänger-Paket</de>
        <fr>Gaher Metalic Pack Benne</fr>
        <es>Gaher Metalic Bañeras Pack</es>
    </title>

    <description>
		<en>
<![CDATA[A set of monocoque box trailers designed for transporting bulk cargo.

The box is reinforced with ribs for greater strength, and the rear door is hydraulically operated for easy unloading. 
The chassis is equipped with steerable axles for improved maneuverability and safety on long journeys.

GHR TB50
Price: 20,000 $
Capacity: 14,000 liter

GHR TB60
Price: 27,500 $
Capacity: 21,000 liter

GHR TB80
Price: 35,000 $
Capacity: 27.500 - 37.000 liter]]>
		</en>
		<de>
<![CDATA[Eine Reihe von Monocoque-Kofferaufliegern für den Transport von Schüttgut.

Der Kofferaufbau ist für erhöhte Stabilität mit Rippen verstärkt, und die Heckklappe lässt sich hydraulisch zum einfachen Entladen öffnen. 
Das Fahrgestell ist mit lenkbaren Achsen ausgestattet, die für verbesserte Manövrierfähigkeit und mehr Sicherheit auf langen Strecken sorgen.

GHR TB50
Preis: 20.000 €
Kapazitat: 14.000 Liter

GHR TB60
Preis: 27.500 €
Kapazitat: 21.000 Liter

GHR TB80
Preis: 35,000 €
Kapazitat: 27.500 - 37.000 Liter]]>
		</de>
		<fr>
<![CDATA[Ensemble de semi-remorques monocoques conçues pour le transport de marchandises en vrac.

La caisse est renforcée par des nervures pour une plus grande robustesse, et la porte arrière est à commande hydraulique pour faciliter le déchargement.
Le châssis est équipé d'essieux directeurs pour une meilleure maniabilité et une sécurité accrue sur les longs trajets.

GHR TB50
Prix ​​: 20 000 €
Capacité : 14.000 litres

GHR TB60
Prix ​​: 27 500 €
Capacité : 21.000 litres

GHR TB80
Prix: 35,000 €
Capacité: 27.500 - 37.000 litres]]>
		</fr>
		<es>
<![CDATA[Conjunto de remolques de caja monocasco destinados al transporte de cargas a granel.

La caja esta reforzada con costillas para una mayor robustez y la puerta trasera es hidraulica para facilitar las descargas.
En lo referente al chasis, estan equipados con ejes direccionales para una mejor maniobrabilidad y seguridad en trayectos.

GHR TB50
Precio: 20,000 €
Capacidad: 14.000 litros  

GHR TB60
Precio: 27,500 €
Capacidad: 21.000 litros

GHR TB80
Precio: 35,000 €
Capacidad: 27.500 - 37.000 litros]]>
		</es>
    </description>

    <iconFilename>icon_gaher_tipping.dds</iconFilename>
	
    <multiplayer supported="true"/>	
	
    <storeItems>
        <storeItem xmlFilename="50tb.xml"/>
        <storeItem xmlFilename="60tb.xml"/>
        <storeItem xmlFilename="80tb.xml"/>
    </storeItems>
	
	<brands>
        <brand name="GAHER" title="Gaher" image="brand_gaher.dds"/>
    </brands>
</modDesc>